.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:15.432000px;}
._1{width:114.168000px;}
._2{width:199.512000px;}
._8{width:271.464000px;}
._7{width:311.496000px;}
._4{width:319.560000px;}
._6{width:340.920000px;}
._3{width:362.280000px;}
._0{width:402.312000px;}
._5{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:28.117647px;}
.yd{bottom:42.176471px;}
.yc{bottom:64.436275px;}
.ya{bottom:98.411765px;}
.y9{bottom:168.705882px;}
.y1b{bottom:182.764706px;}
.y8{bottom:190.965686px;}
.y7{bottom:213.225490px;}
.y1a{bottom:230.799020px;}
.y19{bottom:257.745098px;}
.y6{bottom:283.519608px;}
.y18{bottom:284.691176px;}
.y17{bottom:311.637255px;}
.y16{bottom:338.583333px;}
.y5{bottom:350.299020px;}
.y1{bottom:354.985294px;}
.y15{bottom:365.529412px;}
.y4{bottom:372.558824px;}
.y14{bottom:392.475490px;}
.y13{bottom:419.421569px;}
.y12{bottom:446.367647px;}
.y11{bottom:473.313725px;}
.y10{bottom:500.259804px;}
.ye{bottom:501.431373px;}
.yf{bottom:551.808824px;}
.y3{bottom:663.107843px;}
.y2{bottom:700.598039px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h7{height:596.328431px;}
.h2{height:858.759804px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:13.172084pt;}
._1{width:97.448837pt;}
._2{width:170.294762pt;}
._8{width:231.709858pt;}
._7{width:265.879431pt;}
._4{width:272.762510pt;}
._6{width:290.994477pt;}
._3{width:309.226444pt;}
._0{width:343.396017pt;}
._5{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:24.000000pt;}
.yd{bottom:36.000000pt;}
.yc{bottom:55.000000pt;}
.ya{bottom:84.000000pt;}
.y9{bottom:144.000000pt;}
.y1b{bottom:156.000000pt;}
.y8{bottom:163.000000pt;}
.y7{bottom:182.000000pt;}
.y1a{bottom:197.000000pt;}
.y19{bottom:220.000000pt;}
.y6{bottom:242.000000pt;}
.y18{bottom:243.000000pt;}
.y17{bottom:266.000000pt;}
.y16{bottom:289.000000pt;}
.y5{bottom:299.000000pt;}
.y1{bottom:303.000000pt;}
.y15{bottom:312.000000pt;}
.y4{bottom:318.000000pt;}
.y14{bottom:335.000000pt;}
.y13{bottom:358.000000pt;}
.y12{bottom:381.000000pt;}
.y11{bottom:404.000000pt;}
.y10{bottom:427.000000pt;}
.ye{bottom:428.000000pt;}
.yf{bottom:471.000000pt;}
.y3{bottom:566.000000pt;}
.y2{bottom:598.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h7{height:509.000000pt;}
.h2{height:733.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
